=== debian/changelog ===
org-mode (7.9.2-1) unstable; urgency=low

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Tue, 30 Oct 2012 08:45:52 +0100

org-mode (7.9.1-3) unstable; urgency=low

  * Fix FTBFS since org-mode now requires emacs to be built (Closes:
    #691768)

 -- Sebastien Delafond <seb@debian.org>  Mon, 29 Oct 2012 16:19:40 +0100

org-mode (7.9.1-2) unstable; urgency=low

  * Also generate the PDF reference card (Closes: #690030)

 -- Sebastien Delafond <seb@debian.org>  Tue, 09 Oct 2012 10:55:13 +0200

org-mode (7.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #685154, #668496, #688673)
  * Updated watch file again

 -- Sebastien Delafond <seb@debian.org>  Thu, 13 Sep 2012 14:53:00 +0200

org-mode (7.8.11-2) unstable; urgency=low

  * Fix dependencies to include current versions of emacs in unstable
    (Closes: #682713)
  * Proper watch file

 -- Sebastien Delafond <seb@debian.org>  Mon, 13 Aug 2012 12:32:11 +0200
