## org-mode 8.0.6

=== debian/changelog ===
org-mode (8.0.6-3) unstable; urgency=low

  * Remove copyright notice for the Org documentation, since it now lives
    in its own org-mode-doc package in non-free

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Jul 2013 10:55:16 +0200

org-mode (8.0.6-2) unstable; urgency=low

  * Add emacs-snapshot as an acceptable dependency, not just a build
    dependency (Closes: #712187)

 -- Sebastien Delafond <seb@debian.org>  Tue, 16 Jul 2013 08:56:59 +0200

org-mode (8.0.6-1) unstable; urgency=low

  * New upstream release
  * Remove non-free documentation (Closes: #709494), and mention that in
    NEWS.Debian
  * Add emacs-snapshot as an acceptable version of emacs (Closes: #712187)
  * Bumped up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Jul 2013 13:51:17 +0200
