=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: org-mode
 Architecture: all
 Depends: ${misc:Depends}, emacs24 | emacs23 | emacs-snapshot
-Suggests: remember-el, easypg, ditaa
+Suggests: easypg, ditaa
 Description: keep notes, maintain ToDo lists, and do project planning in emacs
  Org-mode is a mode for keeping notes, maintaining ToDo lists, and
  doing project planning with a fast and effective plain-text system.
