## org-mode 8.2.4

=== debian/changelog ===
org-mode (8.2.4-1) unstable; urgency=low

  * New upstream release (Closes: #729725)
  * Conflict with older emacsen-common (Comment: #732699)
  * Tweak auto-mode-alist regex (Closes: #719038)

 -- Sebastien Delafond <seb@debian.org>  Sun, 29 Dec 2013 17:44:50 +0100

org-mode (8.2.1-2) unstable; urgency=low

  * Hrm, really recommend texlive-generic-recommended and
    texlive-latex-recommended (Closes: #725126)

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 Dec 2013 11:46:24 +0100

org-mode (8.2.1-1) unstable; urgency=low

  * New upstream release
  * Do not support emacs22 anymore (Closes: #719037)
  * Recommend texlive-generic-recommended and texlive-latex-recommended
    (Closes: #725126)

 -- Sebastien Delafond <seb@debian.org>  Sun, 27 Oct 2013 17:14:14 +0100
