=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
 Package: org-mode
 Architecture: all
 Depends: ${misc:Depends}, emacs24 | emacs23 | emacs-snapshot
+Conflicts: emacsen-common (<< 2.0.0)
+Recommends: texlive-generic-recommended, texlive-latex-recommended
 Suggests: easypg, ditaa
 Description: keep notes, maintain ToDo lists, and do project planning in emacs
  Org-mode is a mode for keeping notes, maintaining ToDo lists, and
