## org-mode 8.2.7b

=== debian/changelog ===
org-mode (8.2.7b-2) unstable; urgency=medium

  * Add Vcs-* information

 -- Sebastien Delafond <seb@debian.org>  Mon, 14 Jul 2014 11:45:20 +0200

org-mode (8.2.7b-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Wed, 25 Jun 2014 09:34:50 +0200

org-mode (8.2.7a-1) unstable; urgency=medium

  * New upstream release (Closes: #752032)

 -- Sebastien Delafond <seb@debian.org>  Sat, 21 Jun 2014 11:08:09 +0200

org-mode (8.2.7-1) unstable; urgency=medium

  * New upstream release (Closes: #751014)

 -- Sebastien Delafond <seb@debian.org>  Sat, 14 Jun 2014 12:50:57 +0200

org-mode (8.2.6-1) unstable; urgency=medium

  * New upstream release (Closes: #644238)
  * Depend on emacsen-common >= 2.0.8, and add debian/emacsen-compat

 -- Sebastien Delafond <seb@debian.org>  Fri, 13 Jun 2014 13:20:31 +0200

org-mode (8.2.5h-2) unstable; urgency=low

  * Bring back dependency on emacsen-common

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 May 2014 22:47:22 +0200

org-mode (8.2.5h-1) unstable; urgency=low

  * New upstream release
  * Add a Suggests:texlive-latex-extra (Closes: #740867)
  * Bump Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 02 Apr 2014 13:03:49 +0200
