=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 6)
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs-snapshot
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://orgmode.org
+Vcs-Git: git://anonscm.debian.org/collab-maint/org-mode.git
+Vcs-Browser: http://anonscm.debian.org/git/collab-maint/org-mode.git
 
 Package: org-mode
 Architecture: all
-Depends: ${misc:Depends}, emacs24 | emacs23 | emacs-snapshot
+Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs24 | emacs23 | emacs-snapshot
 Conflicts: emacsen-common (<< 2.0.0)
 Recommends: texlive-generic-recommended, texlive-latex-recommended
 Suggests: easypg, ditaa
