## org-mode 8.2.10

=== debian/changelog ===
org-mode (8.2.10-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Delafond <seb@debian.org>  Mon, 13 Oct 2014 11:04:09 +0200

org-mode (8.2.7c-1) unstable; urgency=medium

  * New upstream version 8.2.7c
  * Add texlive-latex-extra and texlive-fonts-recommended to Suggests:
    (Closes: #759353)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Aug 2014 12:04:44 +0200
