## org-mode 8.3.3

=== debian/changelog ===
org-mode (8.3.3-2) unstable; urgency=medium

  * Remove support for 8.3 (Closes: #815093)

 -- Sebastien Delafond <seb@debian.org>  Thu, 18 Feb 2016 18:23:58 +0100

org-mode (8.3.3-1) unstable; urgency=medium

  * Imported new upstream version 8.3.3

 -- Sebastien Delafond <seb@debian.org>  Wed, 10 Feb 2016 18:54:55 +0100

org-mode (8.3.2-1) unstable; urgency=medium

  * New upstream version 8.3.2

 -- Sebastien Delafond <seb@debian.org>  Fri, 27 Nov 2015 17:40:59 +0100

org-mode (8.3.1-2) unstable; urgency=medium

  * easypg is not in the archive anymore (Closes: #798831)

 -- Sebastien Delafond <seb@debian.org>  Mon, 14 Sep 2015 11:11:38 +0200

org-mode (8.3.1-1) unstable; urgency=medium

  * New upstream release
  * Do not ship obsolete ditaa.jar (Closes: #792069)
  * Detail relationship between org versions shipped in emacs and in
    org-mode (Closes: #772989)

 -- Sebastien Delafond <seb@debian.org>  Tue, 25 Aug 2015 14:02:17 +0200
