=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 6)
 Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs-snapshot
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://orgmode.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/org-mode.git
 Vcs-Browser: http://anonscm.debian.org/git/collab-maint/org-mode.git
 
 Package: org-mode
 Architecture: all
-Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs24 | emacs23 | emacs-snapshot
+Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs24 | emacs-snapshot
 Conflicts: emacsen-common (<< 2.0.0)
 Recommends: texlive-generic-recommended, texlive-latex-recommended
-Suggests: easypg, ditaa, texlive-latex-extra, texlive-fonts-recommended
+Suggests: ditaa, texlive-latex-extra, texlive-fonts-recommended
 Description: keep notes, maintain ToDo lists, and do project planning in emacs
  Org-mode is a mode for keeping notes, maintaining ToDo lists, and
  doing project planning with a fast and effective plain-text system.
