=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
+	dh_link
 	rm -f $(CURDIR)/debian/org-mode/usr/share/doc/org-mode/*texi*
 	dh_installemacsen -v
 	dh_fixperms
