=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://orgmode.org/ \
  org-(\d.+)\.tar\.gz debian uupdate
