## org-mode 8.3.4

=== debian/changelog ===
org-mode (8.3.4-1) unstable; urgency=medium

  * Imported Upstream version 8.3.4 (Closes: #818305)

 -- Sebastien Delafond <seb@debian.org>  Wed, 16 Mar 2016 09:54:10 +0100

org-mode (8.3.3-4) unstable; urgency=medium

  * Suggest org-mode-doc (Closes: #816550)

 -- Sebastien Delafond <seb@debian.org>  Thu, 03 Mar 2016 09:29:56 +0100

org-mode (8.3.3-3) unstable; urgency=medium

  * Remove support for emacs23 (Closes: #815093) 

 -- Sebastien Delafond <seb@debian.org>  Fri, 19 Feb 2016 18:22:38 +0100
