=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs24 | emacs-snapshot
 Conflicts: emacsen-common (<< 2.0.0)
 Recommends: texlive-generic-recommended, texlive-latex-recommended
-Suggests: ditaa, texlive-latex-extra, texlive-fonts-recommended
+Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended
 Description: keep notes, maintain ToDo lists, and do project planning in emacs
  Org-mode is a mode for keeping notes, maintaining ToDo lists, and
  doing project planning with a fast and effective plain-text system.
