## org-mode 9.0.3

=== debian/changelog ===
org-mode (9.0.3-2) unstable; urgency=medium

  * Correct Vcs-Git URL

 -- Sebastien Delafond <seb@debian.org>  Wed, 28 Dec 2016 09:37:47 +0100

org-mode (9.0.3-1) unstable; urgency=medium

  * Imported Upstream version 9.0.3

 -- Sebastien Delafond <seb@debian.org>  Wed, 28 Dec 2016 09:22:51 +0100

org-mode (9.0.2-1) unstable; urgency=medium

  * Imported Upstream version 9.0.2
  * Switch to HTTPS for Vcs-*
  * Bump debhelper compatibility level to 9
  * Bump up Standards-Version
  * Use dh_prep instead of dh_clean -k

 -- Sebastien Delafond <seb@debian.org>  Sun, 18 Dec 2016 18:15:55 +0100

org-mode (9.0-3) unstable; urgency=medium

  * Binary-Depend on emacs25 also (Closes: #847092)

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 Dec 2016 17:35:05 +0100

org-mode (9.0-2) unstable; urgency=medium

  * Add alternate dependency on emacs25 (Closes: #847092)
  * Remove alternate dependency on emacs23

 -- Sebastien Delafond <seb@debian.org>  Mon, 05 Dec 2016 15:44:32 +0100

org-mode (9.0-1) unstable; urgency=medium

  * Imported Upstream version 9.0 (Closes: #843029)

 -- Sebastien Delafond <seb@debian.org>  Mon, 07 Nov 2016 10:42:00 +0100
