=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 6)
-Build-Depends-Indep: emacs | emacs24 | emacs23 | emacs-snapshot
-Standards-Version: 3.9.6
+Build-Depends-Indep: emacs | emacs25 | emacs24 | emacs-snapshot
+Standards-Version: 3.9.8
 Homepage: http://orgmode.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/org-mode.git
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/org-mode.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/org-mode.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/org-mode.git
 
 Package: org-mode
 Architecture: all
-Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs24 | emacs-snapshot
+Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs25 | emacs24 | emacs-snapshot
 Conflicts: emacsen-common (<< 2.0.0)
 Recommends: texlive-generic-recommended, texlive-latex-recommended
 Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended
