## org-mode 9.0.9+dfsg

=== debian/changelog ===
org-mode (9.0.9+dfsg-3) unstable; urgency=medium

  * Switch to team maintenance: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>

 -- Sebastien Delafond <seb@debian.org>  Thu, 03 Aug 2017 11:26:08 -0400

org-mode (9.0.9+dfsg-2) unstable; urgency=medium

  * Switch to dh-elpa (Closes: #829288, #610699)
  * Bump-Up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 02 Aug 2017 15:06:50 -0400

org-mode (9.0.9+dfsg-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * debian/watch: Switch to version 4, and add repacksuffix=+dfsg
    - When repacking dfsg-free source, repack with xz
  * Switch to copyright-format 1.0, because this allows using
    Files-Excluded to strip non-dfsg source
  * New upstream version 9.0.9+dfsg

  [ Sebastien Delafond ]

 -- Sebastien Delafond <seb@untangle.com>  Wed, 02 Aug 2017 14:47:03 -0400
