=== debian/control ===
Source: org-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.0.0
Homepage: http://orgmode.org
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/org-mode.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-emacsen/pkg/org-mode.git

Package: elpa-org
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended
Enhances: emacs,
 emacs24,
 emacs25
Breaks: org-mode (<< 9.0.9+dfsg-2)
Provides: org-mode, elpa-org-plus-contrib
Description: Keep notes, maintain ToDo lists, and do project planning in emacs
 Org-mode is a mode for keeping notes, maintaining ToDo lists, and
 doing project planning with a fast and effective plain-text system.
 .
 Org-mode develops organizational tasks around NOTES files that contain
 information about projects as plain text. Org-mode is implemented on
 top of outline-mode, which makes it possible to keep the content of
 large files well structured. Visibility cycling and structure editing
 help to work with the tree. Tables are easily created with a built-in
 table editor. Org-mode supports ToDo items, deadlines, time stamps,
 and scheduling. It dynamically compiles entries into an agenda. Plain
 text URL-like links connect to websites, emails, Usenet messages,
 BBDB entries, and any files related to the projects. For printing and
 sharing of notes, an Org-mode file can be exported as a structured
 ASCII file, HTML, and LaTeX.

Package: org-mode
Architecture: all
Depends: ${misc:Depends}, elpa-org
Description: Transition Package, org-mode to elpa-org
 The Org emacs addon has been elpafied. This dummy package
 helps ease transition from org-mode to elpa-org.
