## org-mode 9.1.6%2Bdfsg

=== debian/changelog ===
org-mode (9.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version 9.1.6+dfsg

 -- Sebastien Delafond <seb@debian.org>  Fri, 05 Jan 2018 10:53:45 +0100

org-mode (9.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version 9.1.5+dfsg
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Wed, 03 Jan 2018 11:41:37 +0100

org-mode (9.1.2+dfsg-2) sid; urgency=medium

  * Remove ob-sclang.el for now (Closes: #878017)

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 Oct 2017 09:35:06 +0200

org-mode (9.1.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.1.2+dfsg

 -- Sebastien Delafond <seb@debian.org>  Sat, 07 Oct 2017 10:23:08 +0200

org-mode (9.0.9+dfsg-4) unstable; urgency=low

  * Team upload.
  * Depend on elpa-htmlize.
  * Add override to avoid installing bundled version of htmlize.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 20 Sep 2017 10:37:48 -0700
