## org-mode 9.1.6+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://orgmode.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/org-mode.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-emacsen/pkg/org-mode.git
 
 Package: elpa-org
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}
+Depends: ${elpa:Depends}, ${misc:Depends}, elpa-htmlize
 Recommends: emacs (>= 46.0)
 Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended
 Enhances: emacs,
