=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg(\.?\d+)?$//,repacksuffix=+dfsg,\
      repack,compression=xz" \
  http://orgmode.org/ org-(\d.+)\.tar\.gz
