=== debian/changelog ===
org-mode (9.1.14+dfsg-3) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Fix wrongly declared ELPA version (9.1.11 was declared)

  [ Sébastien Delafond ]
  * Remove old 9.1.11 files (Closes: #908508)

 -- Sebastien Delafond <seb@debian.org>  Tue, 11 Sep 2018 09:38:46 +0200

org-mode (9.1.14+dfsg-2) unstable; urgency=medium

  * Set version to 9.1.14 in org-pkg.el

 -- Sebastien Delafond <seb@debian.org>  Sun, 09 Sep 2018 11:04:38 +0200

org-mode (9.1.14+dfsg-1) unstable; urgency=medium

  * New upstream version 9.1.14+dfsg

 -- Sebastien Delafond <seb@debian.org>  Thu, 23 Aug 2018 14:06:26 +0200

org-mode (9.1.13+dfsg-1) unstable; urgency=medium

  * Update Vcs-* to point to emacsen-team directory on salsa
  * Update maintainer field to Debian Emacsen team
    <debian-emacsen@lists.debian.org>
  * One maintainer field shall be enough
  * New upstream version 9.1.13+dfsg

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Jun 2018 15:07:51 +0200

org-mode (9.1.11+dfsg-1) unstable; urgency=medium

  * Fix copyright
  * New upstream version 9.1.11+dfsg
  * Set version to 9.1.11 in org-pkg.el

 -- Sebastien Delafond <seb@debian.org>  Tue, 24 Apr 2018 16:18:05 +0200

org-mode (9.1.9+dfsg-1) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Use https for watch URL
  * New upstream version 9.1.9+dfsg
  * Bump-up Standards-Version
  * Use https for source URL

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 14:56:22 +0200

org-mode (9.1.7+dfsg-1) unstable; urgency=medium

  * Document copyright attributions for testing/
  * Remove obsolete README.Debian entry about contrib/ not being enabled by default (Closes: #887333)
  * Add texinfo to Suggests: (Closes: #880626)
  * New upstream version 9.1.7+dfsg

 -- Sebastien Delafond <seb@debian.org>  Mon, 05 Mar 2018 09:18:06 +0100
