=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: org-mode
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.1.1
-Homepage: http://orgmode.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/org-mode.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-emacsen/pkg/org-mode.git
+Standards-Version: 4.1.3
+Homepage: https://orgmode.org
+Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/org-mode
 
 Package: elpa-org
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}, elpa-htmlize
 Recommends: emacs (>= 46.0)
-Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended
+Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended, texinfo
 Enhances: emacs,
  emacs24,
  emacs25
