## org-mode 9.2.3+dfsg

=== debian/changelog ===
org-mode (9.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.3+dfsg

 -- Sebastien Delafond <seb@debian.org>  Tue, 02 Apr 2019 16:21:32 +0200

org-mode (9.2.2+dfsg-2) unstable; urgency=medium

  * d/elpa: manually list contrib files, so we can exclude problematic
    ones (Closes: #925592)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Mar 2019 11:33:41 +0100

org-mode (9.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 9.2.2+dfsg
  * Remove patch 40-use_correct_upstream_version

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Mar 2019 14:47:11 +0100
