=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://orgmode.org
 Vcs-Git: https://salsa.debian.org/emacsen-team/org-mode.git
 Vcs-Browser: https://salsa.debian.org/emacsen-team/org-mode
