=== debian/changelog ===
org-mode (9.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version 9.3.1+dfsg

 -- Sebastien Delafond <seb@debian.org>  Thu, 16 Jan 2020 09:07:04 +0100

org-mode (9.3+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Restore the functionality provided by org-notmuch (Closes: #948027)
  * Install ol-bookmark.el, ol-elisp-symbol.el, ol-git-link.el, ol-man.el,
    ol-mew.el, ol-notmuch.el, ol-vm.el, ol-wl.el using debian/elpa.  All
    of these files previously had an "org-" prefix where they now have
    "ol-".
  * Add an entry to debian/NEWS to notify users of the requirement to
    update their configuration due to the renamed libraries noted above.
  * Update debian/copyright to add missing info for ol-git-link.el and
    ol-notmuch.el
  * Drop contrib/lisp/org-drill.el from dh-elpa installed files.  See
    #947017 for the RFP bug for org-drill.  Ideally it should be packaged
    and this Debian revision of org-mode should either depend or recommend
    elpa-org-drill.
  * finalise NEWS

 -- Sebastien Delafond <seb@debian.org>  Sun, 05 Jan 2020 17:56:54 +0100

org-mode (9.3+dfsg-1) unstable; urgency=medium

  * New upstream version 9.3+dfsg
  * Bump up Standards-Version
  * Rename debian/NEWS.debian to debian/NEWS
  * Clean up debian/copyright

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Dec 2019 15:47:16 +0100
