## org-mode 9.4.0+dfsg

=== debian/changelog ===
org-mode (9.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 9.4.0+dfsg
  * Bump-up Standards-Version
  
 -- Sebastien Delafond <seb@debian.org>  Thu, 24 Sep 2020 16:07:33 +0200
