=== debian/changelog ===
org-mode (9.5.2+dfsh-5) unstable; urgency=medium

  * Team upload.
  * Convert to empty dependency package which depends on emacs. This
    allows package which depend on elpa-org to use the version shipped
    with emacs (>=28.2) (Closes: #1035650).

 -- David Bremner <bremner@debian.org>  Tue, 16 May 2023 19:58:05 -0300

org-mode (9.5.2+dfsh-4) unstable; urgency=medium

  * Team upload.
  * Strip +dfsg/+dfsh suffix from the version we substitute into org-version.el.
    Emacs functions for processing version numbers reject ones containing '+'.
    Thanks to Lev Lamberov for reporting the problem.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Jan 2022 11:02:17 -0700

org-mode (9.5.2+dfsh-3) unstable; urgency=medium

  * Team upload.
  * Add override_dh_auto_test stanza which does nothing (Closes: #1002982).
    dh_auto_test has the effect of generating a broken org-version.el,
    which then gets installed.  Thanks to Lev Lamberov and Gregory Mounie
    for testing the previous upload and reporting the problem.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 03 Jan 2022 18:49:54 -0700

org-mode (9.5.2+dfsh-2) unstable; urgency=medium

  * Team upload.
  * Build and install org-version.el (Closes: #1002982).
    Thanks Lev Lamberov for the report.
  * Set 'disable = yes' in d/elpa-test & drop override_dh_elpa_test stanza.
    Debian's execution of the test suite needs reworking for the new
    upstream version.  There are complexities related to the fact that a
    version of Org is included with Emacs; see org-batch-test-init.el.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 02 Jan 2022 15:16:23 -0700

org-mode (9.5.2+dfsh-1) unstable; urgency=medium

  [ Sean Whitton ]
  * Team upload.
  * New upstream release.
    - Update d/copyright for new & removed files.
    - Newly exclude non-free files under etc/schema/.
    - d/rules: drop override_dh_elpa.
      Referenced files no longer exist.
  * Drop d/watch.
    Upstream will no longer provide tarballs.
  * Drop references to contrib/, which is now a separate packages.
    - Update d/elpa & d/copyright.
    - Disable 10-shebang.patch.
    - No longer provide elpa-org-plus-contrib.

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 27 Dec 2021 12:23:33 -0700
