=== debian/control ===
--- 
+++ 
@@ -11,14 +11,12 @@
 
 Package: elpa-org
 Architecture: all
-Depends: ${elpa:Depends}, ${misc:Depends}, elpa-htmlize
-Recommends: emacs (>= 46.0)
+Depends: ${misc:Depends}, elpa-htmlize,
+ emacs (>= 1:28.2~)
 Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended, texinfo
-Enhances: emacs,
- emacs24,
- emacs25
+Enhances: emacs
 Breaks: org-mode (<< 9.0.9+dfsg-2)
-Provides: org-mode, elpa-org-plus-contrib
+Provides: org-mode
 Description: Keep notes, maintain ToDo lists, and do project planning in emacs
  Org-mode is a mode for keeping notes, maintaining ToDo lists, and
  doing project planning with a fast and effective plain-text system.
@@ -34,6 +32,9 @@
  BBDB entries, and any files related to the projects. For printing and
  sharing of notes, an Org-mode file can be exported as a structured
  ASCII file, HTML, and LaTeX.
+ .
+ This is currently a dependency package. The actual org-mode files are
+ supplied by emacs.
 
 Package: org-mode
 Architecture: all
