=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:

override_dh_auto_clean:

override_dh_auto_test:

override_dh_auto_install:
