## org-mode 9.6.7+dfsg

=== debian/changelog ===
org-mode (9.6.7+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Nicholas D Steeves ]
  * New upstream release (Closes: #1033400).
  * Default to xprintidle for resolving idle time (Closes: #907495).
    + Add xprintidle to Suggests.
    + Add 0002-default-to-xprintidle.patch.
  * Add elpa-org-contrib to Recommends, because this was previously part of
    upstream Org mode (Closes: #923908).
  * Upload to unstable.

  [ David Bremner ]
  * Merge 9.5.2+dfsh-5 and undo dependency package conversion.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 08 Jul 2023 16:07:46 -0400

org-mode (9.6.6+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Add elpa-org-drill to Recommends (Closes: #954052).  Org-drill was
    previously part of the upstream Org mode.
  * Add watch file.
  * Update copyright file, and group files according to copyright holder to
    make this file easier to maintain when comparing it with the output of
    "licensecheck --check '.*' --recursive --deb-machine --lines 0 -- *".
  * copyright: Drop unused GPL-2+ license.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 03 Jun 2023 19:29:52 -0400
