=== debian/control ===
--- 
+++ 
@@ -11,9 +11,14 @@
 
 Package: elpa-org
 Architecture: all
-Depends: ${misc:Depends}, elpa-htmlize,
- emacs (>= 1:28.2~)
-Suggests: org-mode-doc, ditaa, texlive-latex-extra, texlive-fonts-recommended, texinfo
+Depends: ${elpa:Depends}, ${misc:Depends}, elpa-htmlize
+Recommends: emacs (>= 46.0), elpa-org-drill, elpa-org-contrib
+Suggests: org-mode-doc
+        , ditaa
+	, texlive-latex-extra
+	, texlive-fonts-recommended
+	, texinfo
+	, xprintidle
 Enhances: emacs
 Breaks: org-mode (<< 9.0.9+dfsg-2)
 Provides: org-mode
@@ -32,9 +37,6 @@
  BBDB entries, and any files related to the projects. For printing and
  sharing of notes, an Org-mode file can be exported as a structured
  ASCII file, HTML, and LaTeX.
- .
- This is currently a dependency package. The actual org-mode files are
- supplied by emacs.
 
 Package: org-mode
 Architecture: all
