## org-mode 9.6.10+dfsg

=== debian/changelog ===
org-mode (9.6.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Demote elpa-org-contrib from Recommends to Suggests, because in mid to
    late 2023 this is no longer as useful as it was when org-contrib had
    recently been split from org-mode.  Thanks to Bastien Guerry (upstream
    org-mode comaintainer) for this recommendation.
  * Drop version qualifier for Recommends: emacs, because even oldoldstable
    can fulfil this requirement.

 -- Nicholas D Steeves <sten@debian.org>  Sun, 08 Oct 2023 17:43:26 -0400

org-mode (9.6.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add this year to my copyright entry.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 09 Sep 2023 16:18:49 -0400

org-mode (9.6.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 23 Aug 2023 20:18:09 -0400
