=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
 Package: elpa-org
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}, elpa-htmlize
-Recommends: emacs (>= 46.0), elpa-org-drill, elpa-org-contrib
+Recommends: emacs, elpa-org-drill
 Suggests: org-mode-doc
         , ditaa
+	, elpa-org-contrib
 	, texlive-latex-extra
 	, texlive-fonts-recommended
 	, texinfo
